SDL_GetWindowMouseRect(3)

NAME
SDL_GetWindowMouseRect - Get the mouse confinement rectangle of a window.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

const SDL_Rect* SDL_GetWindowMouseRect(SDL_Window *window);

FUNCTION PARAMETERS

window
    The window to query

RETURN VALUE
Returns A pointer to the mouse confinement rectangle of a window, or NULL if there isn't one.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_SetWindowMouseRect(3)